Subject: gr-fosphor.git branch master updated. 27ef84513e75271b33cfc01bd82d4ba1b70a7e32
From: [email-masked]
To: [email-masked]
Date: Sat, 7 Dec 2013 13:09:07 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "GNURadio block for spectrum visualization using GPU".

The branch, master has been updated
       via  27ef84513e75271b33cfc01bd82d4ba1b70a7e32 (commit)
       via  bdd18cb2bc603bfedd5203f40fc4ac0a0b809e89 (commit)
       via  5f7c5173ca656351006fae459b140d42c4d8628c (commit)
       via  d58643fa89905e240cc29c14995d73dbb0b04b50 (commit)
      from  f5cee5f8269a61d549e05189d40a081e473c19ed (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
-----------------------------------------------------------------------

Summary of changes:
 cmake/Modules/FindFreetype2.cmake | 111 ++++++++++++++++++++++++++++++++------
 cmake/Modules/FindGLFW3.cmake     |   6 +--
 lib/CMakeLists.txt                |   1 +
 3 files changed, 98 insertions(+), 20 deletions(-)

hooks/post-receive
-- 
GNURadio block for spectrum visualization using GPU